Subject: [TICTOC] reminder for remote participation in today's tictoc meeting

From: Karen O'Donoghue <[email-masked]>
Date: Thu, 31 Mar 2011 09:56:35 +0200

Folks,

This is a reminder that the tictoc working group will meet today from 
17:40 - 19:40 CEST (15:40 - 17:40 UTC). The tools agenda for the IETF 
meeting (http://tools.ietf.org/agenda/80/) has links for the drafts, 
presentations, jabber chat room, and audio streaming to facilitate 
remote participation.

Regards,
Karen